@charset "utf-8";


#gallery{ list-style: none; margin:0px; padding:0px;  }

#gallery li div{
	position: relative;
	display: block;
	cursor:pointer; 
}
#gallery li div::before{ 
	position:absolute; left:0; right:0; bottom:0; top:0; content:' '; background-color:rgba(0,75,142,0.5); z-index:20;
	font-family:FontAwesome;
    content:"\f03e";
    padding-top:30%;
	font-size:25px;
    vertical-align: middle;
	text-align:center;
	color:#e3f1fe;
	opacity:0;
	-webkit-transition: all 0.5s ease-in;transition: all 0.5s ease-in;
	} 
	#gallery li div:hover::before{ 
	opacity:1;
	} 
a {
  text-decoration: none;
  color: #939598;
}

a:hover { text-decoration: none; }

sup { vertical-align: text-top; } 

sub { vertical-align: text-bottom; }

legend { color: #000; } 

fieldset, img { border: 0; }

button, input, select, textarea { font-size: 100%; } 

table {
  border-collapse: collapse;
  border-spacing: 0;
}



.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.navbar-brand img{
	  height:87px;
	  transition: all 0.3s ease-in-out;
	  -moz-transition: all 0.3s ease-in-out;
	  -webkit-transition: all 0.3s ease-in-out;
	  -o-transition: all 0.3s ease-in-out;
}
.clearfix:after { clear: both; }

.clearfix { zoom: 1; }
.picshade {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.91;
  filter: alpha(opacity=91);
  z-index: 99;
  display: none;
}

.pictures_eyes_close {
  position: fixed;
  top: 30px;
  right: 30px;
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url(../images/close.png) no-repeat;
  z-index: 100000;
  display: none;
}

.pictures_eyes {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 199;
  display: none;
}

.pictures_eyes_in {
  position: relative;
  text-align: center;
}

.pictures_eyes_in img { max-height: 500px; }

.pictures_eyes_in .prev, .pictures_eyes_in .next {
  position: absolute;
  top: 50%;
  width: 51px;
  height: 51px;
  cursor: pointer;
}

.pictures_eyes_in .prev {
  left: 35px;
  background: url(../images/Tleft.png) no-repeat;
}

.pictures_eyes_in .next {
  right: 35px;
  background: url(../images/Tright.png) no-repeat;
}

.pictures_eyes_indicators {
  position: fixed;
  left: 0;
  bottom: 15px;
  width: 100%;
  text-align: center;
  z-index: 299;
}

.pictures_eyes_indicators a {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 6px 3px 0 3px;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 0 2px #000;
  filter: alpha(opacity=50);
  opacity: 0.5;
  overflow: hidden;
}

.pictures_eyes_indicators img { height: 50px; }

.pictures_eyes_indicators .current {
  filter: alpha(opacity=100);
  opacity: 1;
}
